none
在安裝Exchange 2007 roll up3 前 Rollup 2 到底是否應該要先移除 RRS feed

  • 問題

  •  

    大家好

    我先前有透過WSUS來安裝過roll up 3但是會出現owa沒有資料的狀況!!

    在打算要用下載的方式來安裝,但是看微軟下載的說明時在是很搞不清楚狀況

    煩請大家有昇級經驗的建議一下,英文版應該是說在安裝前要先把之前的移除掉,但是中文版是說要安裝!!(紅色字的部分)

     

     

    System Requirements
    Supported Operating Systems: Windows Server 2003 R2 (32-Bit x86); Windows Server 2003 R2 x64 editions; Windows Server 2003 Service Pack 2; Windows Server 2003 Service Pack 2 x64 Edition; Windows Server 2008; Windows Vista; Windows XP Service Pack 2


    Exchange Server 2007 SP1 must be installed prior to installing this update rollup.
    This update rollup cannot be installed if you are using Exchange Server 2007 RTM.


    Any Interim Updates for Exchange Server 2007 must be uninstalled prior to installing this update rollup.


    32-bit editions of Windows Server 2003 with SP2, Windows Server 2003 R2 with SP2, Windows Server 2008, Windows Vista and Windows XP with SP2 are only supported for Exchange Server 2007 management tools.

    系統需求

    • 支援的作業系統: Windows Server 2003 R2 (32-Bit x86); Windows Server 2003 R2 x64 editions; Windows Server 2003 Service Pack 2; Windows Server 2003 Service Pack 2 x64 Edition; Windows Server 2008; Windows Vista; Windows XP Service Pack 2

    • 安裝此更新彙總套件之前,必須先安裝 Exchange Server 2007 SP1。
    • 如果您使用的是 Exchange Server 2007 RTM,將無法安裝此更新彙總套件。

    • 安裝此更新彙總套件之前,必須先安裝 Exchange Server 2007 的過渡更新。

    • Exchange Server 2007 管理工具僅支援 Windows Server 2003 (包含 SP2)、Windows Server 2003 R2 (包含 SP2)、Windows Server 2008、Windows Vista 及 Windows XP (包含 SP2) 的 32 位元版本。

    Thanks

    Ryan

    2008年7月22日 上午 07:49

解答

  • 你好:

     

    根據 http://support.microsoft.com/kb/949870/zh-tw 中所述

     

    先決條件

    下列清單包含 Exchange Server 2007 Service Pack 1 更新彙總套件 3 的先決條件:

    您必須先在電腦上安裝 Exchange Server 2007 SP1,然後才能套用此更新彙總套件。
    您必須先移除 Exchange Server 2007 的所有暫時更新,然後才能套用此更新彙總套件。

    2008年7月23日 上午 04:59
    版主

所有回覆

  • 你好:

     

    根據 http://support.microsoft.com/kb/949870/zh-tw 中所述

     

    先決條件

    下列清單包含 Exchange Server 2007 Service Pack 1 更新彙總套件 3 的先決條件:

    您必須先在電腦上安裝 Exchange Server 2007 SP1,然後才能套用此更新彙總套件。
    您必須先移除 Exchange Server 2007 的所有暫時更新,然後才能套用此更新彙總套件。

    2008年7月23日 上午 04:59
    版主
  •  

    謝謝您!

    所以microsoft再download裡面的中文說明是有誤的請大家注意

    2008年7月23日 上午 05:36